@charset "utf-8";
/* CSS Document */

/* Global styles */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	}
html, body {
	margin:0;
	padding:0;
	height:100%;
	min-height:100%;
	}
div, img, a {
	border:0;
	}
img {
	vertical-align:top;
	}
a, input, button, textarea, select {
	outline:none;
	}

a {
	color:#3366ff;
	text-decoration:none;
	}
a:hover {
	text-decoration:underline;
	}
.fleft {
	float:left;
	}	
.fright {
	float:right;
	}
.left {
	text-align:left;
	}
.right {
	text-align:right;
	}
.img-left {
	float:left;
	margin-right:15px;
	}
.img-right {
	float:left;
	margin-right:15px;
	}
.center {
	text-align:center;
	}
.clear {
	display:block;
	height:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
	clear:both;
	}
/* ################## */


/* Wrap block */
#wrap {
	width:100%;
	min-height:100%;
	margin:0 auto;
	background:#fff;
	/*font-size:12px;*/
	/*line-height:1.2em;*/
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	position:relative;
	}
#wrap_c {
	width:100%;
	position:relative;
	padding:161px 0 0;
	}
#wrap_c.home {
	padding-top:150px;
	}
/* ########## */
/* Breadcrumbs */
#breadcrumbs {
	font-size:11px;
	line-height:23px;
	padding:0px 21px 1px;
	margin:0 20px;
	color:#797979;
	border-top:1px solid #d5d5d5;
	border-bottom:1px solid #d5d5d5;
	}

#wrap_c .navbuttons{
	height:30px;
        padding-top:11px;
	}
        
#wrap_c .navbuttons form{
	float: right;
        padding-left:15px;
	}

#breadcrumbs span, #breadcrumbs a, #breadcrumbs b {
	/*display:block;*/
	/*float:left;*/
	text-decoration:none;
	color:#797979;
	}
#breadcrumbs ul li, #breadcrumbs ol li{
        display: inline;
        }
#breadcrumbs span {
	padding:0 7px;
	}
#breadcrumbs b {
	color:#f7614c;
	font-weight:normal;
	}
#breadcrumbs a:hover {
	text-decoration:underline;
	}
#breadcrumbs span.clear {
	float:none;
	}
/* ########## */
/* Top block */
#top-block {
	width:100%;
	height:32px;
	background:#2d3a4e;
	font-size:11px;
	color:#d6d6d6;
	position:absolute;
	left:0;
	top:0;
	}
#top-block-cont {
	height:32px;
	margin:0 31px;
	}
/* Search item */
.search-item {
	width:164px;
	height:20px;
	padding-top:4px;
	float:right;
	position:relative;
	}
.search-item .search-item-text {
	height:20px;
	margin-right:20px;
	background:url('../images/search-item-text.png') 0 0 no-repeat;
	}
.search-item .search-item-text div {
	margin:0 2px 0 8px;
	height:20px;
	position:relative;
	}
.search-item .search-item-text div input {
	width:100%;
	padding:3px 2px 4px 8px;
	font-size:11px;
	line-height:13px;
	color:#797979;
	position:absolute;
	left:-8px;
	background:none;
	border:0;
	}
.search-item .search-item-button {
	width:20px;
	height:20px;
	position:absolute;
	right:0;
	top:4px;
	}
.search-item .search-item-button input {
	width:20px;
	height:20px;
	vertical-align:top;
	}
/* ----------- */
/* Fast links */
.fast-links {
	float:right;
	white-space:nowrap;
	list-style:none;
	}
.fast-links li {
	float:left;
        margin-top:3px;
	padding-right:6px;
	margin-right:2px;
	background:url('../images/fast-links-dot.gif') right 12px no-repeat;
	}
.fast-links li a {
	display:block;
	float:left;
	color:#d6d6d6;
	padding:7px 4px 0 5px;
	}
.fast-links li.end {
	padding-right:6px;
	margin-right:7px;
	}
.fast-links li a.act  {
	color:#fff;
	background:url('../images/fast-links-act.gif') 0 0 repeat-x;
	}
.fast-links li a.act:hover span {
	text-decoration:none;
	}
.fast-links li a#home img {
	width:15px;
	height:14px;
	margin-right:5px;
	position:relative;
	top:-1px;
	}
.fast-links li a#cart img {
	width:14px;
	height:13px;
	margin-left:4px;
	position:relative;
	top:1px;
	}
.fast-links li a:hover {
	text-decoration:none;
	text-indent:0;
	}
.fast-links li a:hover span {
	text-decoration:underline;
	cursor:pointer;
	}
.fast-links li span.logging {
        white-space: nowrap;
      	display:block;
	padding:7px 4px 0 5px;

        }
.fast-links li form {
      	display:block !important;
	margin:5px 4px 0 5px !important;

        }
.fast-links li span.logging a {
        display: inline;
        float: none;
        }
/* ---------- */
/* ######### */

/* Head */
#head {
	width:100%;
	height:129px;
	position:absolute;
	left:0;
	top:32px;
	}
#wrap_c.home #head {
	height:118px;
	}

/* Logo */
#logo {
	width:302px;
	height:82px;
	position:absolute;
	left:41px;
	top:30px;
	}
#logo img {
	}
#customlogo {
	width:302px;
	height:82px;
	float:right;
	}
#customlogo img {
	height:52px;
	padding-top:30px;
	}
/* ---- */


/* ##### */

/* Scrolling images */
#scrolling-images {
	height:235px;
	overflow:hidden;
	position:relative;
	}
#scrolling-images #scrolling-images-top {
	width:961px;
	height:57px;
	z-index:100;
	background:url('../images/scroller-top.png') 0 0 no-repeat;
	position:absolute;
	top:0;
	left:20px;
	}
#scrolling-images #scrolling-images-cont {
	width:961px;
	height:230px;
	margin-left:20px;
	overflow:hidden;
	position:relative;
	z-index:90;
	padding-bottom:4px;
	border-bottom:1px solid #d6d6d6;
	}
#scrolling-images #scrolling-images-cycle {
	width:961px;
	height:230px;
	overflow:hidden;
	position:relative;
	z-index:70;
	border-bottom:1px solid #d6d6d6;
	}
#scrolling-images #scrolling-images-cycle .cycle-elem {
	display:block;
	float:left;
	border-right:1px solid #d5d5d5;
	}
#scrolling-images #scrolling-images-cycle .cycle-elem img {
	vertical-align:top;
	}
#scrolling-images #scrolling-images-cycle .cycle-elem-end {
	border:0;
	}
#cycle-right-div, #cycle-left-div {
	width:47px;
	height:47px;
	position:absolute;
	top:150px;
	z-index:90;
	cursor:pointer;
	}
#cycle-left-div {
	left:25px;
	}
#cycle-right-div {
	right:25px;
	}
#cycle-right-div img, #cycle-left-div img {
	width:47px;
	height:47px;
	background:url('../images/cycle-arrow-right.png') 0 0 no-repeat;
	cursor:pointer;
	}
#cycle-left-div img {
	background:url('../images/cycle-arrow-left.png') 0 0 no-repeat;
	}
/* ################ */

/* Footer */
#footer {
	margin:0 0 86px 0;
	border-bottom:1px solid #d6d6d6;
	font-size:11px;
	color:#797979;
        background: #ffffff !important;
	}
#footer a {
	color:#3399ff;
	}
#footer #footer-logo {
	margin-bottom:4px;
	padding:16px 0 15px;
	border-bottom:1px solid #d6d6d6;
	text-align:center;
                  
	}
#footer #footer-logo img {
	margin:0 20px;
                  vertical-align:text-top;
	}
#footer #footer-cont {
	padding:5px 20px 6px;
	border-top:1px solid #d6d6d6;
	}
#footer #footer-menu {
	float:right;
	list-style:none;
	}
#footer #footer-menu li {
	float:left;
	padding:0 3px;
	}
#footer #footer-menu li a {
	color:#797979;
	}
/* ###### */
.grade-report-grader .yui-overlay a.container-close {
  margin-top: -3px;
}

#hiddentooltiproot, .tooltipDiv {
  display: none;
}